/*!
	Theme Name: Westlake Charter Store Child
    Theme URI: https://westlakecharter.com/
    Description: This is a custom child theme for the WCS Store
    Author: D-Lish Design
    Author URI: https://dlishdesign.com
    Template: wcs-store
	Version: 2.5
*/
/*
 * Mixin for easy media queries
 * @include bp(tablet) { SCSS here };
*/
/* Global Styles
----------------------------------------------- */
/** Text Styles **/
h1, h2, h3, h4, h5, h6 {
  font-family: "proxima-nova", sans-serif;
}

body {
  color: #585b69;
  font-weight: 400;
  font-family: "proxima-nova", sans-serif;
}

.page-title {
  font-family: "clavo", sans-serif;
}

.vc_col-sm-12 {
  padding: 0;
}

strong {
  color: #0f1328;
}

.vc_separator.vc_sep_color_grey .vc_sep_line {
  border-color: #bfbfbf;
}

h3.alt-font {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 120%;
  font-weight: 400;
}

/* Slider Styles
----------------------------------------------- */
.flickity-page-dots .dot {
  border-color: #7daed3;
}
.flickity-page-dots .dot.is-selected {
  background-color: #7daed3;
}

/* Header
----------------------------------------------- */
/** Top Bar **/
#top-bar {
  background-color: #1b3768 !important;
}
#top-bar a {
  color: #ffffff;
}
#top-bar a:hover {
  color: #7daed3;
  border: none;
}
#top-bar .right-text {
  padding: 0;
}
@media screen and (max-width: 768px) {
  #top-bar .right-text {
    display: block !important;
    float: none !important;
    margin: 0 auto;
    text-align: center;
  }
}

/** Main Navigation **/
.left-links ul.header-nav li a {
  font-family: "clavo", sans-serif;
  text-transform: none;
  font-weight: normal;
  font-size: 90%;
  color: #333333;
  opacity: 1;
}
.left-links ul.header-nav li a:hover {
  color: #7daed3;
}

/** Top Bar Google Translator Select **/
#top-bar #google_language_translator {
  /* Hide arrow icon in IE browsers */
}
#top-bar #google_language_translator .goog-te-gadget {
  line-height: 0;
}
#top-bar #google_language_translator select.goog-te-combo {
  display: block;
  font-weight: 400;
  font-size: 12px;
  color: #ffffff;
  line-height: 1.3;
  padding: .6em 1.4em .5em .8em !important;
  width: 150px !important;
  max-width: 100%;
  /* useful when width is set to anything other than 100% */
  box-sizing: border-box;
  margin: 5px 0 0;
  border: 1px solid #131b3a !important;
  box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.04);
  border-radius: .5em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #1b3768;
  /* note: bg image below uses 2 urls. The first is an svg data uri for the arrow icon, and the second is the gradient. 
      for the icon, if you want to change the color, be sure to use `%23` instead of `#`, since it's a url. You can also swap in a different svg icon or an external image reference
      
  */
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E"), linear-gradient(to bottom, #254682 0%, #254682 100%);
  background-repeat: no-repeat, repeat;
  /* arrow icon position (1em from the right, 50% vertical) , then gradient position*/
  background-position: right .7em top 55%, 0 0;
  /* icon size, then gradient */
  background-size: .75em auto, 100%;
}
@media screen and (max-width: 768px) {
  #top-bar #google_language_translator select.goog-te-combo {
    margin: 5px auto !important;
    text-align: center;
  }
}
#top-bar #google_language_translator .goog-te-combo::-ms-expand {
  display: none;
}

/* Footer
----------------------------------------------- */
.footer-1 .contact-box {
  background-color: rgba(15, 35, 68, 0.45);
  border-top: 10px solid #0f2344;
  margin: 20px 0 0;
  padding: 15px;
  color: #ffffff;
}
.footer-1 .contact-box h3 {
  color: #ffffff;
  font-size: 13px;
  font-family: "clavo", sans-serif;
  text-transform: uppercase;
}
.footer-1 .contact-box h3:before {
  display: inline-block;
  font-family: FontAwesome;
  font-weight: normal;
  margin: 0 5px 0 0;
  content: "\f041";
  color: #7daed3;
}
.footer-1 .contact-box p {
  font-size: 12px;
  margin: 0;
}
.footer-1 .contact-box a {
  color: #bfbfbf;
}
.footer-1 .contact-box a:hover {
  color: #7daed3;
}
.footer-1 .twitter, .footer-1 .facebook {
  font-size: 35px;
  margin: 0 10px 0 0;
  display: inline-block;
  color: #ffffff;
}
.footer-1 .twitter:hover, .footer-1 .facebook:hover {
  color: #7daed3;
}
.footer-1 .twitter {
  color: #55acee;
}
.footer-1 .twitter:hover {
  color: #7daed3;
}

.absolute-footer {
  padding: 18px 0;
  border-top: 1px solid #7daed3;
}
.absolute-footer .left {
  font-size: 80%;
}
.absolute-footer .left a {
  color: #bfbfbf;
}
.absolute-footer .left a:hover {
  color: #7daed3;
}
.absolute-footer .copyright-footer {
  opacity: 1;
}
.absolute-footer .right {
  font-size: 80%;
}
.absolute-footer .right a {
  line-height: 0;
  position: relative;
  top: -5px;
  color: #ffffff;
}
.absolute-footer .right a:after {
  display: inline-block;
  content: "";
  background-image: url(resources/images/dlishdesign-logo.png);
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='assets/images/dlishdesign-logo.png', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='assets/images/dlishdesign-logo.png', sizingMethod='scale')";
  background-size: 109px 15px;
  position: relative;
  top: 4px;
  margin: 0 0 0 5px;
  margin: 0 0 0 0.5rem;
  width: 109px;
  height: 15px;
  line-height: 0;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.absolute-footer .right a:hover {
  color: #ffffff;
}
.absolute-footer .right a:hover:after {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  filter: grayscale(0%);
}

/* Global Styles
----------------------------------------------- */
/*** Disable Ratings ***/
.star-rating {
  display: none;
}

/*** Product Social Icons ***/
.social-icons .icon, .yith-wcwl-share li a {
  line-height: 34px;
}

/*** Shop Breadcrumb ***/
.breadcrumb {
  color: #7daed3;
}

/** Shop Product Titles **/
.product-small .info h5 {
  margin-top: .8em;
}

/** Product Tabs **/
.tabbed-content ul.tabs li.active a, .tabbed-content ul.tabs li.current_page_item a {
  border-color: #7daed3;
}
